[submodule "fail/src"]
	path = fail/src
	url = git@gitos.rrze.fau.de:wasm-hardening/fail.git
[submodule "wamr"]
	path = wamr
	url = ssh://git@git.cs.tu-dortmund.de:2222/christoph.urlacher/wamr.git
[submodule "tacle-converter"]
	path = tacle-converter
	url = https://gitos.rrze.fau.de/i4/openaccess/tacle-bench-wasm-converter
